HoloLens 2 前提条件

Unreal Engine 上で HoloLens 2 の設定および実行方法に必要な前提条件について説明します。

Windows
MacOS
Linux

当ページでは、HoloLens 2 プラットフォーム用の Unreal Engine 開発の開始に必要な前提条件について説明します。 

HoloLens 2 前提条件

以下に、Microsoft HoloLens 2 のシステム要件およびツールに関するリンクを示します。

Unreal Engine Visual Studio コンフィギュレーション

Visual Studio のインストールだけでなく、追加のワークロードおよびコンポーネントのインストールも必要となります。

  • Visual Studio 2017 の最新バージョンをインストールまたは更新します。

  • 以下のワークロードをインストールします。

    • C++ デスクトップ開発

    • .NET デスクトップ開発

    • Universal Windows プラットフォーム開発

  • 以下の個別コンポーネントをインストールします。

    • .NET > .NET Framework 4.6.2 ターゲティング パック

    • コンパイラ、ビルド ツール、およびランタイム > ARM64 用 C++ Universal Windows Platform ツール

    • コンパイラ、ビルド ツール、およびランタイム > VC++ 2017 バージョン 15.9 v14.16 v141 最新ツール

    • SDK、ライブラリ、およびフレームワーク > ARM64 用 Visual C++ ATL

    • SDK、ライブラリ、およびフレームワーク > ARM64 用 Visual C++ MFC

Select Skin
Light
Dark

新しい Unreal Engine 4 ドキュメントサイトへようこそ!

あなたの声を私たちに伝えるフィードバックシステムを含め、様々な新機能について開発をおこなっています。まだ広く使える状態にはなっていないので、準備ができるまでは、ドキュメントフィードバックフォーラムで、このページについて、もしくは遭遇した問題について教えていただけると助かります。

新しいシステムが稼働した際にお知らせします。

フィードバックを送信